### Method

# RB EntryView set_sorting_order

#### Declaration [src]

    void
    rb_entry_view_set_sorting_order (
      RBEntryView* view,
      const char* column_name,
      gint sort_order
    )

#### Description [src]

Sets the sort order for the entry view.

#### Parameters

`column_name`

  Type: `const char*`

  Name of the column to sort on.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`sort_order`

  Type: `gint`

  Order to sort in, as a `GtkSortType`.